<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Zespół</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item-divider color="light">Programiści</ion-item-divider>
    <ion-item>Jakub Stefanowski</ion-item>
    <ion-item>Krzysztof Żuraw</ion-item>
    <ion-item>Maciej Węgrecki</ion-item>
    <ion-item>Mikołaj Rodkiewicz</ion-item>
    <ion-item>Radosław Gronski</ion-item>
    <ion-item>Rafał Gawlik</ion-item>
    <ion-item-divider color="light">Historycy</ion-item-divider>
    <ion-item>Klementyna Marszalek</ion-item>
    <ion-item-divider color="light">Koordynacja</ion-item-divider>
    <ion-item>Rafał Gawlik</ion-item>
  </ion-list>
</ion-content>
